DISTFILES_SRC='
.distfiles
_alias
_bindkey
_builtin
_cd
_command
_compdef
_dirs
_disable
_echotc
_echoti
_emulate
_enable
_fc
_hash
_jobs_builtin
_kill
_limit
_mere
_precommand
_print
_prompt
_read
_sched
_set
_setopt
_source
_stat
_tcpsys
_trap
_ttyctl
_typeset
_ulimit
_unhash
_unsetopt
_vared
_wait
_which
_zattr
_zcompile
_zed
_zftp
_zle
_zmodload
_zmv
_zpty
_zstyle
'
